# translation of libkickermenu_prefmenu.po to Xhosa
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"POT-Creation-Date: 2002-07-14 02:47+0200\n"
"PO-Revision-Date: 2002-08-22 10:01SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: prefmenu.cpp:50
msgid "Control Center"
msgstr "Umbindi Wolawulo"
